.filtersmodal__category {
    display: block;
    position: relative;
    margin: 0 20px;
    font-size: 17px;
}

.filtersmodal__category [class*='icon'] {
    font-size: 1.4rem;
    cursor: pointer;
}

.filtersmodal__category .icon_next:before {
    content: '\f104';
}

.filtersmodal__category * {
    font-family: "Jost", sans-serif;
}

.filtersmodal__category > .menu-item input[type="checkbox"] {
    display: none;
}

.filtersmodal__category > .menu-item {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
}

.filtersmodal__category .menu-item .sub-menu {
    display: none;
    margin-top: 15px;
    padding-left: 10px;
}

.filtersmodal__category .menu-item .li-content > .toggler.no-child::after {
    display: none;
}

.filtersmodal__category .menu-item .li-content > .toggler {
    flex-grow: 1;
    cursor: pointer;
    position: relative;
}

.filtersmodal__category .menu-item .li-content {
    display: flex;
    flex-wrap: nowrap;
    position: relative;
    padding: 7px 0;
    border-bottom: 0.5px solid #B6BCC3
}

.filtersmodal__category .menu-item .li-content > .toggler::after {
    content: ">";
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    transition: .5s all ease;
}

.filtersmodal__category .menu-item.selected {
    font-weight: bold;
}

.filtersmodal__category .menu-item.selected > .sub-menu,
.filtersmodal__category .menu-item > .sub-menu.show {
    display: block;
}

.filtersmodal__category .item-control {
    display: flex;
    align-items: center;
    gap: 12px;
}

.filtersmodal__category .item-control label {
    pointer-events: none;
}

.filtersmodal__category .menu-item .sub-menu .menu-item {
    text-transform: none;
    font-weight: 400;
    line-height: 1;
}

.filtersmodal__category .menu-item .sub-menu .menu-item.selected {
    font-weight: bold;
}

.filtersmodal__category .sub-menu .item-control input[type="checkbox"] {
    display: inline-block;
    position: relative;
    width: 24px;
    height: 24px;
    border: 2px solid #B6BCC3;
    border-radius: 2px;
    transition: all .25s ease-in-out;
}

.filtersmodal__category .sub-menu .item-control input[type="checkbox"]:disabled {
    opacity: .3;
    cursor: not-allowed;
}

.filtersmodal__category .item-control input[type="checkbox"]::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 500ms;
    overflow: hidden;
}

.filtersmodal__category .item-control input[type="checkbox"]:checked {
    border-color: #241530;
    background: #241530;
}

.filtersmodal__category .item-control input[type="checkbox"]:checked::after {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxMiAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuMzY1NTU1IDQuNDcwMTRMNC4xODU2NiA4LjU2Mzg3TDExLjUxODkgMC4zMzI1MiIgc3Ryb2tlPSJ3aGl0ZSIvPgo8L3N2Zz4K");
    width: 10px;
    height: 10px;
}


.filtersmodal__category .menu-link {
    text-decoration: none;
    transition: all .25s ease-in-out;
}


.filtersmodal__category .menu-link--wide {
    flex-grow: 1;
}

.filtersmodal__category .menu-link:hover {
    color: #241530;
    text-decoration: underline;
    text-underline-position: above;
}

.filtersmodal__category .menu-item:not(:last-child) {
    margin-bottom: 10px;
}